import xhiveframework


def execute():
	xhiveframework.reload_doc("accounts", "doctype", "pricing_rule")

	xhiveframework.db.sql(
		""" UPDATE `tabPricing Rule` SET price_or_product_discount = 'Price'
		WHERE ifnull(price_or_product_discount,'') = '' """
	)
